<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin German Documentation</title>
</head>
<body>
<h1>phpMyAdmin German Documentation</h1>
<p>Dokumente übersetzt ins Deutsche:</p>
<ul>
<li><a href="Documentation.html">Main documentation</a></li>
<li><a href="README">LIESMICH</a></li>
<li><a href="TODO">Aufgabenliste</a></li>
</ul>
</body>
</html>
